Bug 136213 - Remove from minimal install: mt-st
Summary: Remove from minimal install: mt-st
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-18 18:57 UTC by Rodolfo J. Paiz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 19:02:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodolfo J. Paiz 2004-10-18 18:57:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012

Description of problem:
I suggest you remove mt-st from the minimal install. So few computers
have tape drives that this package becomes mostly useless and is
better installed on-demand rather than by default.

Only about 100KB saved, but every little is a gain.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. None needed.
2.
3.
    

Additional info:

Comment 1 Rodolfo J. Paiz 2004-10-21 21:20:58 UTC
I'm going to do a lot of work on reducing the overall size of the
minimal install; how would you like me to file these requests? One at
a time for ease of tracking and atomic decision-making? Or a bunch at
a time so you don't get flooded with RFE's?

Comment 2 Elliot Lee 2004-10-22 03:02:30 UTC
I think what might work best would be to wait until FC3 is released
(so we're back into full-on-development mode again), and then corner
one of the comps owners on IRC. There are a lot of hidden implications
for removing packages (e.g. what if mt-st is needed to do tape
installs?) so it needs to be a cooperative effort.

Comment 3 Elliot Lee 2004-12-03 19:02:59 UTC
It's not needed, removing from comps-fc4.xml.in


Note You need to log in before you can comment on or make changes to this bug.